.gray-bg{
    background-color: #393e46  !important;
    color: wheat;
}
.gray-light-bg{
    background-color: #eeeeee !important ;
    color: #393e46;
}
.teal-dark-bg{
    background: #222831 !important;
    color: wheat;
}
.black-bg{
    background: #00adb5  !important;
    color: #fff;
}